Install MySQL-python-0.9.1

Andy Dustman farcepest at gmail.com
Tue Jun 21 15:53:09 CEST 2005


Cathy  Hui wrote:
> I am trying to install MySQL-Python 0.9.1 on my Solaris 8 system.  The
> system has Python 2.3.3 and Mysql 4.0.21 installed.

You're wasting your time. Use MySQL-python-1.2.0.




More information about the Python-list mailing list